@charset "UTF-8";
/* CSS Document */

.insertNewRecord {
		position:absolute;	top:180px; right:20px; padding : 20px; border : 3px solid #333; -moz-box-shadow:1px 1px 12px rgba(0,0,0,0.4); 
		background-color:lemonchiffon;
}
.insertNewRecord a {
		font : bold 11pt arial;
		color:red; 
		min-width:120px;
}
#CSSform .clear{}

.xxsml,
.xsml,
.sml,
.med,
.lrg,
.xlrg,
.xxlrg,
.xxxlrg {display:block; float:left;}

.xxsml {width:25px;}
.xsml {width:50px;}
.sml {width:75px;}
.med {width:100px;}
.lrg {width:150px;}
.xlrg {width:200px;}
.xxlrg {width:250px;}
.xxxlrg {width:300px;}

.padLeftSml {padding-left:5px;}
.padLeftMed {padding-left:10px;}
.inputCell-lrg,
.inputCell-med,
.inputCell-sml,
.labelCell-lrg,
.labelCell-med,
.labelCell-sml {display:block; height:20px; float:left;}

.inputCell-lrg,
.labelCell-lrg {width:200px;}

.inputCell-lrg,
.labelCell-lrg {width:220px; margin-bottom:12px;}

.inputCell-med,
.labelCell-med {width:150px;}

.inputCell-sml,
.labelCell-sml {width:110px;}

#CSSform .multi {width:300px}
#CSSform .multi input {width:80px;}

#CSSform h4 { text-transform:capitalize!important; letter-spacing:normal!important; font-size: 14px; line-height:18px; color: #008061; margin-bottom:7px;
font-weight:bold;padding-top:5px; clear:both;} 
#CSSform .req {font-weight:bold; color:#F00}
#CSSform label {font-size: 12px; line-height:16px;}
#CSSform .cboxList label {font-size: 10px; line-height:14px;}
#CSSform fieldset  {clear:both; margin-bottom:4px;}
#CSSform h3 { margin-bottom:8px!important; }
#CSSform .search-btn {
	width:85px;
	height:27px;
	font-size:17px;
	display:block;
	color:#f5f5f5;
	margin:0 auto;
	background-repeat: no-repeat;
	background-position: bottom left;
	padding-top:11px;
	padding-left:30px;
	margin-top:20px;
	margin-bottom:10px;
	background-image:url(http://creative.figleaf.com/usccb/prototype/img/share-button.gif)!important;
}
#CSSform .button { 
	-moz-border-radius: 4px; border-radius:4px; 
    -moz-box-shadow: 0 1px 2px #CCCCCC; box-shadow: 0 1px 2px #CCCCCC; -webkit-box-shadow: 0 1px 2px #CCCCCC; 
    /*background: url("/images/layout/btn-grey.gif") repeat-x scroll 0 0 #EDEDED;*/
    border: 1px solid #B7B7B7;
    color: #000000;
    line-height: 1em;
    padding: 4px 12px;
    text-shadow: 0 1px 2px #FFFFFF; -webkit-text-shadow: 0 1px 2px #FFFFFF; -moz-text-shadow: 0 1px 2px #FFFFFF;
    width: auto;
    margin:15px 1px;
}
#CSSform .button-dark { 
	-moz-border-radius: 6px; border-radius:6px; 
    background: url("/images/layout/btn-grey.gif") repeat-x scroll 0 0 #EDEDED;
    border: 1px solid #666;
    color: #000000;
    line-height: 1em;
    padding: 4px 15px;
    width: auto;
    margin:15px 1px;
}
#CSSform .button-dark:hover { 
    border: 2px solid #000;
    -moz-box-shadow: 0 1px 3px #999; box-shadow: 0 1px 3px #999; -webkit-box-shadow: 0 1px 3px #999; 	
	background-color:white;
    margin:14px 0px;	
}
#CSSform .button:hover { 
	outline:none!important;
    color:#333333!important;
    /*border:2px solid #008061;
    margin:14px 0px;*/
}
#CSSform a.search-btn:link, #advSearch a.search-btn:visited {background-position: center bottom;color:#f5f5f5; }
#CSSform a.search-btn:hover {background-position: center top; color:#fff; text-decoration:none; }

#CSSform .search-btn-sml {
	width:88px;
	height:18px;
	font-size:14px;
	margin:0;
	background-image: url(../img/search-btn-sml.gif);
	background-repeat: no-repeat;
	padding-top:2px;
	padding-bottom:5px;
	padding-left:7px;
	padding-right:20px;
	
	display:block;
}
#CSSform a.search-btn-sml:link, #advSearch a.search-btn-sml:visited {background-position: left bottom;color:#f5f5f5; }
#CSSform a.search-btn-sml:hover {background-position: left top;color:#fff; text-decoration:none; }
#CSSform h2.subheader { font : bold 12px arial!important; color:black!important; }

#errorMessage { display:none; background-color:lemonchiffon; border:1px solid #333333; margin :4px 0px; -moz-border-radius:3px; border-radius:3px; color:#333333; padding : 8px; font : 9pt arial; } pre { font-size:12pt;}
#errorMessage strong { color:#cc0000; font: bold 11pt arial; }
#errorMessage span { font-size:9pt; color:black;} 
.error { border : 1px solid #990000; }
div.required { font:bold 9pt arial; color:#660000; margin:0px; padding : 2px 0px 4px 0px; border:0px;}

#warningChoice { background-color:lemonchiffon; color:black; font : bold 9pt arial; float:right; margin-bottom:-100px; width: 220px; position:relative; top : 1px; left:10px; border:1px solid #555;  -moz-border-radius:3px; border-radius:3px; padding : 5px; font : 9pt arial; -moz-box-shadow: 2px 2px 6px #666;  box-shadow: 2px 2px 6px #666;}
#warningChoice2 { background-color:lemonchiffon; color:black; font : bold 9pt arial; float:right; margin-bottom:-86px; width: 320px; position:relative; top : -30px; border:1px solid #555;  -moz-border-radius:3px; border-radius:3px; padding : 5px; font : 9pt arial; -moz-box-shadow: 1px 1px 4px #999;  box-shadow: 1px 1px 4px #999;}
.labelCell-sml {width:102px;}
.input { padding:1px; border-radius:2px; background:-moz-linear-gradient(top,#ececec,#fcfcfc); background:-webkit-linear-gradient(top,#ececec,#fcfcfc); border:1px solid #111111; }
#CSSform select.input { width:150px; }
#CSSform .input:focus { outline:3px solid teal; background:-moz-linear-gradient(top,#e1e1e1,#ffffff); background:-webkit-linear-gradient(top,#e1e1e1,#ffffff);}
.inputCell-lrg2 { width:460px; }
.large { font-size:11pt; margin : 15px 0px; display:block;}


.CS_DataSheet_Table { padding:0; margin:0 font: 9pt arial!important;}
.CS_DataSheet_Header_Row { background-color:#447744 font: 9pt arial!important;}
.CS_DataSheet_HeaderItem_First_Column { background-color:#EEEEEE; font-weight:bold; color:#CC6600; padding:4px; text-align:left; font: 9pt arial!important; }
.CS_DataSheet_HeaderItem_Column { background-color:#EEEEEE; font-weight:bold; color:#CC6600; padding:4px; text-align:left; font: 9pt arial!important; }
.CS_DataSheet_Data_First_Column { padding:4px; font: 9pt arial!important; }
.CS_DataSheet_Data_Column { padding:4px; font: 9pt arial!important; }
.CS_DataSheet_Data_Cell { text-align:left; font: 9pt arial!important; }

input { font-family:arial!important; } 
input.error { outline:2px solid red; } 
.labelCell-sml { margin-top:5px; }

.cboxList { text-decoration:none!important;width:620px; } 
.cboxListCol { text-decoration:none!important; padding-left:0px; width:140x!important; } 
a.tiny { background-color:transparent; display:inline-block; color:#008061; font-size:11px!important;}

#submitButton { position:relative; left:102px; padding : 2px 14px!important; border:2px solid #333333!important; }
.small {font:8pt arial!important; font-weight:400!important;}
.gray { color:#808080!important; font-size:98%!important;}

/* Data Sheet */
.CS_DataSheet_Caption { text-decoration:none; text-align:center; font-weight:bold }
.CS_DataSheet_Alphabet { text-decoration:none; color:#0000FF; padding:4px }
.CS_DataSheet_Alphabet_Selected { text-decoration:none; color:#880088; padding:4px }
.CS_DataSheet_Table { padding:0; margin:10px 0 0 0!important; border:2px solid #999999; }
.CS_DataSheet_Header_Row { background-color:#888888 }
.CS_DataSheet_HeaderItem_First_Column { background-color:#EEEEEE; font-weight:bold!important; color:#CC6600; padding:4px; text-align:left }
.CS_DataSheet_HeaderItem_Column { background-color:#EEEEEE; font-weight:bold!important; color:#CC6600; padding:4px; text-align:left }
.CS_DataSheet_Data_First_Column { padding:4px }
.CS_DataSheet_Data_Column { padding:4px }
.CS_DataSheet_Data_Cell { text-align:left }
.CS_DataSheet_Data_Cell_Numeric { text-align:right }
.CS_DataSheet_Data_Cell_Action { text-align:center; text-decoration:underline; color:#0000FF }
.CS_DataSheet_Data_Row_Alternate { background-color:#E5E5E5 }
.CS_DataSheet_Summary_Row { text-align:center }
.CS_DataSheet_Summary_Links { font-size:83%; text-decoration:none }
.CS_DataSheet_Summary_Current_Page { font-size:83% }
.CS_DatasheetExport_Link { text-decoration:none; color:#0000FF; padding:5px }